Index: palm/trunk/SOURCE/parin.f90
===================================================================
--- palm/trunk/SOURCE/parin.f90	(revision 4796)
+++ palm/trunk/SOURCE/parin.f90	(revision 4797)
@@ -1,20 +1,19 @@
 !> @file parin.f90
-!------------------------------------------------------------------------------!
+!--------------------------------------------------------------------------------------------------!
 ! This file is part of the PALM model system.
 !
-! PALM is free software: you can redistribute it and/or modify it under the
-! terms of the GNU General Public License as published by the Free Software
-! Foundation, either version 3 of the License, or (at your option) any later
-! version.
-!
-! PALM is distributed in the hope that it will be useful, but WITHOUT ANY
-! WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR
-! A PARTICULAR PURPOSE.  See the GNU General Public License for more details.
-!
-! You should have received a copy of the GNU General Public License along with
-! PALM. If not, see <http://www.gnu.org/licenses/>.
+! PALM is free software: you can redistribute it and/or modify it under the terms of the GNU General
+! Public License as published by the Free Software Foundation, either version 3 of the License, or
+! (at your option) any later version.
+!
+! PALM is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the
+! implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General
+! Public License for more details.
+!
+! You should have received a copy of the GNU General Public License along with PALM. If not, see
+! <http://www.gnu.org/licenses/>.
 !
 ! Copyright 1997-2020 Leibniz Universitaet Hannover
-!------------------------------------------------------------------------------!
+!--------------------------------------------------------------------------------------------------!
 !
 ! Current revisions:
@@ -25,4 +24,7 @@
 ! -----------------
 ! $Id$
+! file re-formatted to follow the PALM coding standard
+!
+! 4783 2020-11-13 13:58:45Z raasch
 ! bugfix for reading restart data with MPI-I/O (does not work with blockwise I/O)
 !
@@ -76,6 +78,5 @@
 !
 ! 4022 2019-06-12 11:52:39Z suehring
-! Change default top boundary condition for pressure to Neumann in offline
-! nesting case
+! Change default top boundary condition for pressure to Neumann in offline nesting case
 !
 ! 4017 2019-06-06 12:16:46Z schwenkel
@@ -83,6 +84,6 @@
 !
 ! 3885 2019-04-11 11:29:34Z kanani
-! Changes related to global restructuring of location messages and introduction
-! of additional debug messages
+! Changes related to global restructuring of location messages and introduction of additional debug
+! messages
 !
 ! 3806 2019-03-21 12:45:50Z raasch
@@ -107,11 +108,10 @@
 !>
 !> @todo: Revise max_pr_cs (profiles for chemistry)
-!------------------------------------------------------------------------------!
+!--------------------------------------------------------------------------------------------------!
  SUBROUTINE parin
 
 
-    USE arrays_3d,                                                             &
-        ONLY:  pt_init, q_init, ref_state, s_init, sa_init,                    &
-               ug, u_init, v_init, vg
+    USE arrays_3d,                                                                                 &
+        ONLY:  pt_init, q_init, ref_state, s_init, sa_init, ug, u_init, v_init, vg
 
     USE chem_modules
@@ -119,42 +119,42 @@
     USE control_parameters
 
-    USE cpulog,                                                                &
+    USE cpulog,                                                                                    &
         ONLY:  cpu_log_barrierwait
 
-    USE grid_variables,                                                        &
+    USE grid_variables,                                                                            &
         ONLY:  dx, dy
 
-    USE indices,                                                               &
+    USE indices,                                                                                   &
         ONLY:  nx, ny, nz
 
     USE kinds
 
-    USE model_1d_mod,                                                          &
+    USE model_1d_mod,                                                                              &
         ONLY:  damp_level_1d, dt_pr_1d, dt_run_control_1d, end_time_1d
 
-    USE module_interface,                                                      &
+    USE module_interface,                                                                          &
         ONLY:  module_interface_parin
 
-    USE netcdf_interface,                                                      &
+    USE netcdf_interface,                                                                          &
         ONLY:  netcdf_data_format, netcdf_deflate, netcdf_precision
 
     USE pegrid
 
-    USE pmc_interface,                                                         &
+    USE pmc_interface,                                                                             &
         ONLY:  nested_run, nesting_mode
 
-    USE profil_parameter,                                                      &
+    USE profil_parameter,                                                                          &
         ONLY:  cross_profiles, profile_columns, profile_rows
 
-    USE progress_bar,                                                          &
+    USE progress_bar,                                                                              &
         ONLY :  progress_bar_disabled
 
-    USE read_restart_data_mod,                                                 &
+    USE read_restart_data_mod,                                                                     &
         ONLY:  rrd_global
 
-    USE statistics,                                                            &
+    USE statistics,                                                                                &
         ONLY:  hom, hom_sum, pr_palm, statistic_regions
 
-    USE turbulence_closure_mod,                                                &
+    USE turbulence_closure_mod,                                                                    &
         ONLY:  rans_const_c, rans_const_sigma
 
